Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

tweak README

  • Loading branch information...
commit 658448f69609c4dc813fed8ab97ed0135da38e8d 1 parent 4160e73
@DanielKehoe DanielKehoe authored
Showing with 7 additions and 3 deletions.
  1. +7 −3 README.textile
View
10 README.textile
@@ -84,11 +84,11 @@ Before running this app, you will need:
** @$ ruby -v@
* Rails 3.1
** @$ rails -v@
-* Rake 0.9.1
+* Rake 0.9.2
** @$ rake --version@
* A working installation of "MongoDB":http://www.mongodb.org/ (version 1.6.0 or newer)
-You must update the standard Ruby installation from Rake 0.8.7 to Rake 0.9.1 before using the application templates to generate a new Rails app.
+You must update the standard Ruby installation from Rake 0.8.7 to Rake 0.9.2 before using the application templates to generate a new Rails app.
See "Installing Rails 3.1":http://railsapps.github.com/installing-rails-3-1.html and "Managing Rails Versions and Gems":http://railsapps.github.com/managing-rails-versions-gems.html for detailed instructions and advice.
@@ -137,8 +137,12 @@ The application generator template will ask you for your preferences:
* Would you like to use factory_girl for test fixtures with RSpec?
* Would you like to use Cucumber for your BDD?
* Would you like to use Mongoid to connect to a MongoDB database?
-* Would you like to use OmniAuth for authentication?
+* Would you like to use OmniAuth for authentication?
+* Would you like to install HTML5 Boilerplate?
+* Normalize CSS for consistent styling across browsers?
+* Completely reset all CSS to eliminate styling?
* Would you like to set a robots.txt file to ban spiders?
+* Would you like to use 'rails-footnotes' during development?
h4. Use "Recipes" to Customize an Application Template
Please sign in to comment.
Something went wrong with that request. Please try again.